httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "bill" <b...@TechServSys.com>
Subject problem building apache 1.3.26 with fastcgi 2.2.12
Date Wed, 24 Jul 2002 13:15:59 GMT
In building apache 1.2.26 with fastcgi 2.2.12

I used the following:
./configure --prefix=/usr/lib/apache \
                  --activate-module=src/modules/fastcgi/libfastcgi.a

per the docs.

the configure went fine, but when I try to make apache I get the following
at the end of the make:
==> src/modules/fastcgi
Must be a separator on rules line 102 (bu39).
*** Error code 1 (bu21)
*** Error code 1 (bu21)
*** Error code 1 (bu21)
*** Error code 1 (bu21)

I am using SCO UNIX ver 5.0.5 and the cc that comes with the 
development kit and the SCO make.

I have posted this to the fastcgi mailing list but would welcome additional 
things to look for in the Makefile (I presume) that could cause this.

To my untutored eye, the Makefile looks ok.  Line 102 is in the middel of 
the last statement:
- - - - - 
...

# Dependencies

$(OBJS): fcgi.h           \
         mod_fastcgi.h    \
         fcgi_protocol.h  \
     $(INCDIR)/httpd.h               \
     $(INCDIR)/http_config.h         \
     $(INCDIR)/http_request.h        \
     $(INCDIR)/http_core.h           \
     $(INCDIR)/http_protocol.h       \
     $(INCDIR)/http_main.h           \
     $(INCDIR)/http_log.h            \
     $(INCDIR)/util_script.h         \
     $(INCDIR)/http_conf_globals.h   \
     $(INCDIR)/util_md5.h

there is a nl right after each of the backslashes 

-bill-



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message